Subject: [ipr-announce] IPR Disclosure: Yahoo! Inc.'s Statement about IPR related to RFC 6376

From: IETF Secretariat <[email-masked]>
Date: Tue, 04 Oct 2011 08:08:06 -0700

Dear D. Crocker, Tony Hansen, M. Kucherawy:

 An IPR disclosure that pertains to your RFC entitled "DomainKeys Identified
Mail (DKIM) Signatures" (RFC6376) was submitted to the IETF Secretariat on
2011-09-26 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1615/). The title of the IPR
disclosure is "Yahoo! Inc.'s Statement about IPR related to RFC 6376."");

The IETF Secretariat